#wa-compbuttonv2-k8hlwa1v58i4tc {border-radius:30px 30px;min-width:0px;min-height:30px;font-size:20px;color:#ffffff; background-color:#337ab7; font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-k8hlwa1v58i4tc-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-k8hlwa1v58i4tc:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-k8hihacz72ljyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8hj9utr7a8neg img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lu6tgoxc4w7rr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lu77sqrz48gins {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-k8hj9utr7a8neg {padding:10px 10px 10px 10px;}
#wa-comptext-k8hj2y6i9swkg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-k8hj6p0i4xl8yw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-k8hihakv9zcdj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8hihakv9zcdj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8hihakv9zcdj4>.wa-container-vspacer {height:0px;}
#wa-row-k8hihacz6650b4 {margin:0px 0px;}
#wa-row-k8hihacz6650b4>div {padding: 0px 0px;}
#wa-row-k8hiqket4wpmmw>.wa-item-rowspacer {height:50px;}
#wa-row-k8hiqn5e762oxc>.wa-item-rowspacer {height:50px;}
#wa-row-k8hj2yky4k2pr4 {margin:0px 0px;}
#wa-row-k8hj2yky4k2pr4>div {padding: 0px 0px;}
#wa-row-k8hj5faq762rwo>.wa-item-rowspacer {height:50px;}
#wa-row-k8hj6pza4wplq8 {margin:0px 0px;}
#wa-row-k8hj6pza4wplq8>div {padding: 0px 0px;}
#wa-row-k8hjsie46qynco>.wa-item-rowspacer {height:50px;}
#wa-row-k8hlwbih4wuzw0 {margin:0px 0px;}
#wa-row-k8hlwbih4wuzw0>div {padding: 0px 0px;}
#wa-row-k8hlwfix52knb4>.wa-item-rowspacer {height:50px;}
#wa-row-lu6tg4fe475848 {margin:0px 0px;}
#wa-row-lu6tg4fe475848>div {padding: 0px 0px;}
#wa-row-lu6tjsza49x8pk {margin:0px 0px;}
#wa-row-lu6tjsza49x8pk>div {padding: 0px 0px;}
#wa-row-lu6tpnmt4cuvhk>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k8hihacz6650b4 {margin:0px 0px;}
#wa-row-k8hihacz6650b4>div {padding: 0px 0px;}
#wa-row-k8hj2yky4k2pr4 {margin:0px 0px;}
#wa-row-k8hj2yky4k2pr4>div {padding: 0px 0px;}
#wa-row-k8hj6pza4wplq8 {margin:0px 0px;}
#wa-row-k8hj6pza4wplq8>div {padding: 0px 0px;}
#wa-row-k8hlwbih4wuzw0 {margin:0px 0px;}
#wa-row-k8hlwbih4wuzw0>div {padding: 0px 0px;}
#wa-row-lu6tg4fe475848 {margin:0px 0px;}
#wa-row-lu6tg4fe475848>div {padding: 0px 0px;}
#wa-row-lu6tjsza49x8pk {margin:0px 0px;}
#wa-row-lu6tjsza49x8pk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k8hihacz6650b4 {margin:0px 0px;}
#wa-row-k8hihacz6650b4>div {padding: 0px 0px;}
#wa-row-k8hj2yky4k2pr4 {margin:0px 0px;}
#wa-row-k8hj2yky4k2pr4>div {padding: 0px 0px;}
#wa-row-k8hj6pza4wplq8 {margin:0px 0px;}
#wa-row-k8hj6pza4wplq8>div {padding: 0px 0px;}
#wa-row-k8hlwbih4wuzw0 {margin:0px 0px;}
#wa-row-k8hlwbih4wuzw0>div {padding: 0px 0px;}
#wa-row-lu6tg4fe475848 {margin:0px 0px;}
#wa-row-lu6tg4fe475848>div {padding: 0px 0px;}
#wa-row-lu6tjsza49x8pk {margin:0px 0px;}
#wa-row-lu6tjsza49x8pk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k8hihacz6650b4 {margin:0px 0px;}
#wa-row-k8hihacz6650b4>div {padding: 0px 0px;}
#wa-row-k8hj2yky4k2pr4 {margin:0px 0px;}
#wa-row-k8hj2yky4k2pr4>div {padding: 0px 0px;}
#wa-row-k8hj6pza4wplq8 {margin:0px 0px;}
#wa-row-k8hj6pza4wplq8>div {padding: 0px 0px;}
#wa-row-k8hlwbih4wuzw0 {margin:0px 0px;}
#wa-row-k8hlwbih4wuzw0>div {padding: 0px 0px;}
#wa-row-lu6tg4fe475848 {margin:0px 0px;}
#wa-row-lu6tg4fe475848>div {padding: 0px 0px;}
#wa-row-lu6tjsza49x8pk {margin:0px 0px;}
#wa-row-lu6tjsza49x8pk>div {padding: 0px 0px;}
}
